﻿@model DPUWebPhet10.Models.TB_USER
@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Managementlayout.cshtml";
}
<div class="full_w">
    <div class="h_title">
        Manage pages - Delete User</div>
    <h3>
        Are you sure you want to delete this?</h3>
    <p style="font-weight: bold">
        @Html.DisplayNameFor(model => model.TB_ROLE.NAME)
    </p>
    <p>
        @Html.DisplayFor(model => model.TB_ROLE.NAME)
    </p>
    <p style="font-weight: bold">
        @Html.DisplayNameFor(model => model.USERNAME)
    </p>
    <p>
        @Html.DisplayFor(model => model.USERNAME)
    </p>
    <p style="font-weight: bold">
        @Html.DisplayNameFor(model => model.PASSWORD)
    </p>
    <p>
        @Html.DisplayFor(model => model.PASSWORD)
    </p>
    <p style="font-weight: bold">
        @Html.DisplayNameFor(model => model.TB_M_STATUS.STATUS_NAME_TH)
    </p>
    <p>
        @Html.DisplayFor(model => model.TB_M_STATUS.STATUS_NAME_TH)
    </p>
    <p style="font-weight: bold">
        @Html.DisplayNameFor(model => model.EMAIL)
    </p>
    <p>
        @Html.DisplayFor(model => model.EMAIL)
    </p>
    @using (Html.BeginForm())
    {
    
        <div class="entry">
            <div class="sep">
            </div>
            <button type="submit" class="cancel">
                ลบ</button>
            <a class="button" href="/User/Index">ยกเลิก</a>
        </div>
    }
</div>
